# Re: Get-Option ...

David Mosberger (davidm@azstarnet.com)
Fri, 24 Jan 1997 14:28:55 -0700 (MST)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Stefan Luettringhaus-Kappel: "Mustek Problems"
- Previous message: becka@sunserver1.rz.uni-duesseldorf.de: "List problem ?"
- Maybe in reply to: becka@sunserver1.rz.uni-duesseldorf.de: "Get-Option ..."
- Next in thread: David Mosberger-Tang: "Re: Get-Option ..."

Ah, right, that is indeed an assumption that was implicit so far. I'll
fix that.

--david

    ---
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe:    echo unsubscribe sane-devel | mail majordomo@azstarnet.com

- Next message: Stefan Luettringhaus-Kappel: "Mustek Problems"
- Previous message: becka@sunserver1.rz.uni-duesseldorf.de: "List problem ?"
- Maybe in reply to: becka@sunserver1.rz.uni-duesseldorf.de: "Get-Option ..."
- Next in thread: David Mosberger-Tang: "Re: Get-Option ..."